Subject: Re: Dynamic sig...

From: Gautam Guliani <[email-masked]>
Date: Tue, 28 Jan 1997 20:26:57 -0500

I had the same trouble. Pine couldn't read from the named pipe.           
So currently I'm doing this via a cron job. If you figure this out
let me know.
 
Gautam

On 28 Jan 1997, Sean Harding wrote:

:>Hello all. I am having trouble with setting up a dynamic (random)
:>signature. I have set up a program that will randomize the output 
:>every time the file is read, and it works if I cat the file, do "edit
:>signature" in pine, use it here in tin (the sig I have here was dynamically
:>generated) or use it in any other program. However, if I try to do
:>compse or reply or forward in pine, it doesn't work right.
:>
:>Last night, it was giving me errors about not being able to write to
:>STDERR (I'd give the exact error, but for some reasone, that went
:>away overnight). Now it usually just doesn't give me a sig. It did work
:>once (I suppose that's about as random as you can get!) but I
:>would really like for it to always work. Does anyone know if pine
:>reads the file in an odd way or something when it gets the .sig?
:>
:>Thanks in advance!
:>
:>sean 
:>
:>-------
:>"Who came building missions? Unswerving men of the cloth who gave their
:> lives in numbers untold so that black sheep entered the fold."
:>  --10,000 Maniacs "Hateful Hate"
:>            
:>         Sean Harding, [email-masked] 
:>                   http://gladstone.uoregon.edu/~sharding
:>
:>

Gautam Guliani                              (212) 522 9636
Applications Developer                      [email-masked] 
He who sacrifices his conscience to ambition burns a picture to obtain the
ashes. -- Chinese Proverb